.showcase {
  & {
    height: 100vh;
    font-family: 'Heebo', sans-serif;
    
    @media (max-width: 544px) {
      height: 140vh;
      
    }
  }

  &__design {
    background-color: $color-secondary;
    border-radius: 1rem;
    box-shadow: inset 0 1em 3em rgba(0, 0, 0, 0.1),
    0 0 0 0px hsla(210, 2%, 17%, 0.541), 0.3em 3em 7em rgba(0, 0, 0, 0.3);

    @media (max-width: 544px) {
      display: block;
      
    }
    
    &-header {
      font-weight: $default-weight;
      font-size: $default-font-size;
      letter-spacing: 2px;
      color: #52bb66;

      @media (max-width: 544px) {
        font-weight:$default-weight;
        font-size: $small-font-size;
        letter-spacing: 1.5px;
        color: #52bb66;
      }

    }

    &-icons {
      color: #52bb66;
      @media (max-width: 544px) {
        display: none !important;
      }
    }

    &-message {
      font-size: 12px;
      font-weight: 100;
      letter-spacing: 2px;
      color: $color-white;

      @media (max-width: 820px) {
        font-size: 10px;
      }
    }

    &-list {
      font-size: 12px;
      font-weight: 100;
      letter-spacing: 2px;
      color: $color-white;
      @media (max-width: 820px) {
        font-size: 10px;
      }
    }

    &-btn {
      font-size: 1.5rem;
      font-weight: 400;
      border: none;
      background-color: transparent;
    }

    &-code {
      color: #52bb66;
    }

    &-btn:hover code{
      color: #72e186;
    }

  }

  &__frontend {
    background-color: $color-secondary;
    border-radius: 1rem;

    &-header {
      font-weight: $default-weight;
      font-size: $default-font-size;
      letter-spacing: 2px;
      color: #52bb66;

      @media (max-width: 544px) {
        text-align: center;
      }
    }

    &-icons {
      color: #52bb66;
      @media (max-width: 544px) {
        display: none !important;
      }
    }

    &-message {
      font-size: 12px;
      font-weight: 100;
      letter-spacing: 2px;
      color: $color-white;

      @media (max-width: 820px) {
        font-size: 10px;
      }
    }

    &-btn {
      font-size: 1.5rem;
      font-weight: 400;
      border: none;
      background-color: transparent;
    }

    &-code {
      color: #52bb66;
    }

    &-btn:hover code{
      color: #72e186;
    }

  }

  &__backend {
    background-color: $color-secondary;
    border-radius: 1rem;

    &-header {
      font-weight: $default-weight;
      font-size: $default-font-size;
      letter-spacing: 2px;
      color: #52bb66;
      @media (max-width: 544px) {
        text-align: center;
      }
    }

    &-icons {
      color: #52bb66;
      @media (max-width: 544px) {
        display: none !important;
      }
    }

    &-message {
      font-size: 12px;
      font-weight: 100;
      letter-spacing: 2px;
      color: $color-white;

      @media (max-width: 820px) {
        font-size: 10px;
      }
    }

    &-btn {
      font-size: 1.5rem;
      font-weight: 400;
      border: none;
      background-color: transparent;
    }

    &-code {
      color: #52bb66;
    }

    &-btn:hover code{
      color: #72e186;
    }

  }

  &__introduction {

    @media (max-width: 544px) {
      // border: orangered 2px solid;
      display: block;
      margin-top: 5rem;
    }
    
    &-header1 {
      font-size: 18px;
      font-weight: 600;
      color: rgba(255, 255, 255, 0.616);

      
        @media (max-width: 820px) {
          text-align: center;
          font-size: 15px;
      }

        @media (max-width: 544px) {
          text-align: center;
          font-size: 12px;
      }

    }

    &-photo {
      width: 25rem;
      height: 25rem;
      border-radius: 50%;
      border: 2px solid $color-primary;

        @media (max-width: 820px) {
          width: 20rem;
          height: 20rem;
          display: block;
          margin: auto;
          margin-top: 2rem;
      }

        @media (max-width: 544px) {
          width: 15rem;
          height: 15rem;
          display: block;
          margin: auto;
          margin-top: 2rem;
      }

    }

    &-name {
      font-weight: 600;
      font-size: 35px;
      color: #edf1f5;
      width: 40%;
        @media (max-width: 820px) {
          text-align: center;
          font-size: 2.8rem;
      }

        @media (max-width: 544px) {
          text-align: center;
          font-size: 2rem;
      }
    }

    &-message {
      font-size: 18px;
      color: #e9ecef;
      font-style: italic;
        @media (max-width: 820px) {
          text-align: center;
          font-size: 2rem;
      }

        @media (max-width: 544px) {
          text-align: center;
          font-size: 1.2rem;
      }
    }

    &-story {
      font-size: 13px;
      color: #e9ecef;
      color: rgba(255, 255, 255, 0.616);
      letter-spacing: 1px;
        @media (max-width: 820px) {
          text-align: center;
          font-size: 1.2rem;
      }

      @media (max-width: 544px) {
        text-align: center;
        font-size: 1rem;
    }
    }

  }

}